Subject: Trainer Candidate - Jyoti Sharma
From: Jyoti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Apr 2023 01:26:04 -0400

| | Tech Support Test

Name | Jyoti Sharma
E-mail | [email-masked]
Phone Number | (91) 7065635820
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Loni Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SBI CARD | Customer representative | 18 Dec 2018 | 11044
Previous Employer 1 | OPTUM | Claim associate | 4 March 2022 | 20534
Previous Employer 2 | MERCER | Process Developer | 9th June 2023 | 34577

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I worked with SBI card as customer service representative there in know how to audit calls and chat where what actual skills are required. I am suitable for the job title
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When i was Optum there was given a team for 15 people there was only accountable person for their training where i had no idea about handling team and managing work load together at a same time but i still handled that team taught them the claim processing and claim adjudication also audit their claims sending them SLA’s report with them and showing their performance to upper management. However i achieved the given task and completed on time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service us providing required information to the customers and Great customer sevice also explanis the other work like provide then the offer and resolution over the call for their better help and better experience for future.
What according to you makes you a good candidate for this position? | A good candidate must understand the pain of a customer which suffers with various of problems related to product that we need to make them understand what is that and how it can be handled reduce call and chat volumes.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |